Package org.apache.ignite.binary

## Interface BinaryMapFactory<K,​V>

    public interface BinaryMapFactory<K,​V>

Map factory.

### Method Summary

All Methods Instance Methods Abstract Methods
`Map<K,​V>` `create​(int size)` Create collection.

### Method Detail

#### create

    Map<K,​V> create​(int size)

Create collection.

Parameters:
  `size` - Amount of elements in collection.
Returns:
  Collection.